php5.4命令行运行php报错-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文
阿里云
为了无法计算的价值
打开APP
阿里云APP内打开

php5.4命令行运行php报错

screenshot
我把php.ini里magic_开头的参数都注释了然后重启还是没法运行,百度无果,有碰到过并解决的大神吗-
directive magic_quotes_gpc is no longer available in php

展开
收起
落地花开啦 2016-06-17 17:07:56 2374 0
1 条回答
写回答
取消 提交回答
  • 落地花开啦
    喜欢技术,喜欢努力的人

    PHP 的 cli sapi 与 cgi sapi 使用的不是同一个配置文件,找到你安装目录下,应该有两个ini,一个是php.ini, 另一个是php-xxx.ini ,确保两个文件保持一致、

    2019-07-17 19:43:10
    赞同 展开评论 打赏
问答分类:
PHP
相关产品:
问答排行榜
最热
最新
相关电子书
更多
PHP安全开发_从白帽角度做安全
立即下载
PHP在机器学习上的应用及云深度学习平台的架构设计与实现
立即下载
PHP与APM_技术内幕和最佳实践
立即下载